/*
 Theme Name:   Joondalup Resort
  Author:      Bang Online Marketing
 Author URI:   http://www.bangonline.com.au
 Template:     Hotec
 Version:      1.0.0
*/

@import url("../Hotec/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
	body{ border-top:2px solid #36464c;}
	.header-outer-wrapper .header-wrapper .logo-wrapper img, .main-outer-wrapper.has-slider, .banner-item .btn:hover,.titlebar-title{
		-webkit-box-shadow: 0 0 10px 5px rgba(0,0,5,0.1);
		box-shadow: 0 0 10px 5px rgba(0,0,5,0.1);
	}
	
	h1,.builder-title-wrapper, .builder-item-title, .home .text-content .row.r-index-4 h3.service-title, .spco-attendee-lgnd{
		text-transform:uppercase; 
	}
	h1,.builder-title-wrapper{
		border-bottom:2px solid #c7103e;
		background:none;
	}
	h1{
		padding-bottom:0.7em;
		color:#35454d;
	}
	h2{
		margin-bottom:10px;
	}
	.builder-item-wrapper h3.builder-item-title{
		font-size:1.3em;
	}
	.slider-outer-wrapper{
		border-bottom:3px solid #c7103e;
	}
	.slider-outer-wrapper.type_statichtml{
		margin-bottom:54px;
	}
	h3{
		margin-bottom:6px;
	}
	
	.aligncenter, img.aligncenter{
		margin-bottom:20px;
	}
/* = Top section
-------------------------------------------------------------- */
#top-nav-id{
	display:none;
}
	#primary-nav-id a{
		-webkit-transition: all 1s;
		transition: all 1s;
	}
	.header-outer-wrapper .header-wrapper .logo-wrapper, .header-outer-wrapper .header-wrapper h1{
		height:auto;
	}
	.logo-wrapper h1{
		border:none !important;
	}
	.header-outer-wrapper .header-wrapper .logo-wrapper img{
		max-height:initial;
	}
	.primary-nav.slideMenu .current-menu-item>a{
		background:#fff;
	}
	.primary-nav.slideMenu >ul >li >a{
		padding:0 8px;
	}
	.primary-nav.slideMenu >ul >li >a:hover{
		background:#fff;
	}
	.primary-nav.slideMenu ul ul .current-menu-item>a, .primary-nav.slideMenu ul ul li.current-menu-ancestor>a{
		background:none;
		color:#fff;
	}
	.primary-nav.slideMenu li.current-menu-ancestor>a{
		background:#F0E7E7;
	}
	.main-outer-wrapper.has-slider{
		margin-top:-50px;
	}
	.main-outer-wrapper.no-titlebar{
		padding-top:50px;
	}
	.header-outer-wrapper .header-wrapper, .header-outer-wrapper .header-left{
		height:inherit;
	}
	/* Inner pages only */
	.header-outer-wrapper .header-wrapper .logo-wrapper img{
		max-height:initial;
		top:20px;
		position:relative;
	}
	.primary-nav.slideMenu >ul >li >a{
		line-height:206px;
	}
	/* Override for home */
	.home .header-outer-wrapper .header-wrapper .logo-wrapper img{
		top:inherit;
		margin-top:20px;
	}
	.home .primary-nav.slideMenu >ul >li >a{
		line-height: 100px;
	}
	.home .header-outer-wrapper .header-wrapper, .home .header-outer-wrapper .header-left{
		height:100px;
	}

	.main-outer-wrapper{
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	.page-title-wrapper{
		background:none;
		margin-bottom:0;
		padding-bottom:0;
	}
	/* Full width buttons in sidebar */
	.three.columns .btn, .right-sidebar-wrapper .btn, .four.columns .btn{
		width:100%;
		padding-right:0;
		padding-left:0;
	}

	.page-wrapper .column, .page-wrapper .columns{
		margin-bottom:15px !important;
	}
	.divider{
		background:none;
		border-bottom:1px dotted #DDD;
	}

/* = Content Regions 
-------------------------------------------------------------- */
.blog-meta{display:none;}
.blog-thumb-wrapper, .ee-event-img-dv{
	text-align:center;
}
	.banner-details{
		color:#fff;
	}
	.banner-item .banner-details{
		-webkit-transition: background 0.2s;
		transition: background 0.2s;
		background:rgba(0,0,0,0,8);
	}
	.banner-item:hover .banner-details{
		background:rgba(199,16,62,0.8);
		color:#fff;
	}
		.banner-details .banner-more{
			color:#fff;
		}
		.banner-title{ font-size:16px;}
		.banner-item .btn{
			background:#34464c;
			position:absolute;
			bottom:10px;
			right:0;
			margin-top:32px;
			padding:10px !important;
			margin-left:30px;
			width:inherit !important;
			 margin-right: 15px;
		}
		.banner-item .btn:hover{background-color:#c7103e;}
	
	/** Title area **/
	.titlebar-outer-wrapper{ 
		border-bottom:none;
		background-position: center center !important;
		background-size:100% !important;
	}
	.titlebar-title{float:left; margin-top:43px; background:rgba(0, 0, 0, 0.8); -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;}
		.titlebar-title h1, .titlebar-title .titlebar-desc{text-align:center; border:none; margin:0; padding:0; }
	/** Homepage specials**/
	.home .text-content .row.r-index-3 .twelve.columns{
		margin-bottom:0;
	}
		.home .text-content .row.r-index-4 h3.service-title{
			font-size:1.3em;
			margin-bottom:0;
		}
		.service-wrapper h3 a{
			color:#bca474;
		}

	.content table{
		width:100%;
		border:1px solid #ddd;
		margin-bottom:10px;
	}
	.content table th{
		text-align:center;
		font-size:1.2em;
		background:#F3F3F3;
		font-weight:normal;
		color:#333;
		border-bottom:1px solid #ddd;
	}
	.content table td{
		border-bottom:1px solid #f3f3f3;
	}
	.content table tr:last-child td{
		border-bottom:none;
	}

	/** Side form **/
	#joondalup_reservation_form #reservation_submit{ float:right; }
		#joondalup_reservation_form .client-login{padding:5px;}

	#booking-form #LDSSearch .LDSSearch-children #adults, #booking-form #LDSSearch .LDSSearch-children #children, #booking-form #LDSSearch .LDSSearch-code, #booking-form  #LDSSearch .LDSSearch-code #promoCode,#booking-form  #LDSSearch .LDSSearch-rooms #rooms,#booking-form #LDSSearch .LDSSearch-rooms,#booking-form #LDSSearch .LDSSearch-toDate, .right-sidebar #gform_wrapper_4 .top_label li.gfield.gf_left_half, .right-sidebar #gform_wrapper_4 .top_label li.gfield.gf_right_half,
	.right-sidebar #gform_wrapper_1 .top_label li.gfield.gf_left_half, .right-sidebar #gform_wrapper_1 .top_label li.gfield.gf_right_half{
		width:100% !important;
	}
	#booking-form  #LDSSearch .LDSSearch-code #promoCode{
		background:#F4F4F4;
		padding:10px;
		margin-bottom:20px;
	}
	body.home #booking-form #LDSSearch .LDSSearch-item {
		width: 10% !important;
		float: left;
		display: block;
	}
	body.home #booking-form #LDSSearch .LDSSearch-item.LDSSearch-submit {
		width: 12% !important;
	}
	body.home #booking-form #LDSSearch .LDSSearch-title {
		width: 10% !important;
	}
	body.home #booking-form #LDSSearch .LDSSearch-item select {
		height: auto;
	}
	body.home #booking-form #LDSSearch .LDSSearch-code #promoCode {
		margin-bottom: 0;
		padding: 5px 5px 6px 5px;
	}
	body.home #booking-form #LDSSearch .LDSSearch-item.LDSSearch-submit button {
		height: 42px;
	}

	#booking-form .LDSSearch-fromDate{
		margin-bottom:10px;
	}
	#booking-form .LDSSearch-layout-block{
		padding:0;
	}
	#booking-form #LDSSearch .LDSSearch-item, #LDSSearch .LDSSearch-submit button{
 		margin:0;
	}
	#booking-form #LDSSearch .LDSSearch-adults,#booking-form #LDSSearch .LDSSearch-children{
		width:50%;
	}
	/** FOoter */
	.footer-contact{
		background:none;
	}

	/** Sidebar Nav **/
	.right-sidebar .current-menu-item{
		font-weight:bold;
	}

	/* Widget Nav Menu */
	     .widget_fiat_sidebar_nav ul
        {margin-bottom:0px;}
        
		.widget_fiat_sidebar_nav ul ul {margin-left:30px;}
        
		 .widget_fiat_sidebar_nav ul ul ul{margin-left:30px;}
        
		.widget_fiat_sidebar_nav ul li a
        {border-bottom:1px dotted #DDDDDD;}
        
		 .widget_fiat_sidebar_nav li {margin:0px;}
		 
        .widget_fiat_sidebar_nav ul a
        {display: block;padding:7px 0px 7px 15px;background:url('../Hotec/assets/images/li-arrow.png') no-repeat left center;border-bottom:1px dotted #DDDDDD; color:#666666;}
        
		.widget_fiat_sidebar_nav a{color:#BCA474;}
        
		.widget_fiat_sidebar_nav .current_page_item a{color:#BCA474;}


	.acc-title{
		padding:10px 37px 10px 13px;
	}

@media only screen and (max-width: 767px) {
	.home .header-outer-wrapper .header-wrapper, .home .header-outer-wrapper .header-left{
		height:auto;
	}
	.logo-wrapper{
		margin-bottom:20px !important;
	}
	.logo-wrapper h1{
		border:none;
	}
	.slider-no-boxed{
		display:none;
	}
	.header-outer-wrapper .header-wrapper .logo-wrapper img{
		margin-bottom:20px;
	}
	#primary-nav-mobile-a{
		margin-bottom:15px;
	}
	.main-outer-wrapper.has-titlebar{
		margin-top:0;
	}
}
.slider {
	padding:20px; 
	background-color: rgba(0, 0, 0, 0.8);
	letter-spacing:-1px !important; 
	text-align:right;
	text-transform:uppercase;
}
.slider h1 {
	color:#FFF !important;
	font-size:36px !important;
	font-weight:bold !important;
	border:none;
	padding:0;
	margin:0px 0px 12px;
}
.slider h2 {
	color:#CCC !important;
	font-size:24px !important;
}
.slider h3 {
	color:#FFF !important;
	font-size:18px !important;
}
.slider a {
	color:#FFF !important; 
	text-decoration:none !important;
}
.slider p {
	text-transform:none;
	letter-spacing:0px;
	color:#FFF;
}
#rev_slider_4_1_wrapper {
	height:600px !important;
}

#rev_slider_4_1_wrapper .tp-bgimg .defaultimg {
	background-position: center center !important;
}

.page-id-5 .titlebar-outer-wrapper, .page-id-78 .titlebar-outer-wrapper, .page-id-6 .titlebar-outer-wrapper, .page-id-18 .titlebar-outer-wrapper, .page-id-19 .titlebar-outer-wrapper, .page-id-20 .titlebar-outer-wrapper, .page-id-412 .titlebar-outer-wrapper, .page-id-416 .titlebar-outer-wrapper,  .page-id-8 .titlebar-outer-wrapper,  .page-id-71 .titlebar-outer-wrapper, .page-id-26 .titlebar-outer-wrapper, .page-id-24 .titlebar-outer-wrapper, .page-id-615 .titlebar-outer-wrapper, .page-id-614 .titlebar-outer-wrapper , .page-id-77 .titlebar-outer-wrapper    {
	height:400px;
}
.titlebar-outer-wrapper {
	height:400px;
}
.page-id-6 .titlebar-outer-wrapper{
	height:488px;
}
.page-id-613 .titlebar-outer-wrapper {
	height:600px;
}


.page-id-415 .titlebar-outer-wrapper,  .page-id-23 .titlebar-outer-wrapper  {
	height:300px;
}

#espresso-notices-error,.espresso-notices-msg{
	font-size:1.5em;
	line-height:1.5em;
}
.event-datetimes,.spco-steps-big-hdr,#spco-steps-display-dv,.display-the-hidden{
	display:none;
}
.spco-attendee-lgnd, .spco-ticket-info-dv th,.ee-registration-details-h3{
	font-family: 'Roboto';
	font-size:3em;
}
.spco-attendee-lgnd{
	font-size:2em;
}
.ee-registration-details-h3{
	padding-bottom:5px;
}
.content .spco-ticket-info-dv th{
	padding:10px;
	font-weight:bold;
}
.ee-table.ee-registrations-list .tiny-text{font-size: 1em}
.spco-payment-method-hdr{color:#000;}
#espresso-thank-you-page-overview-dv .jst-rght{
	text-align:center !important;
}
.ee-attention{
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;;
}
.spco-attendee-panel-dv,.spco-payment-method-info-dv{
	border:none;
	padding:0;
	width:inherit !important;
}
.spco-attendee-panel-dv h5{
	font-size:3em;
	margin-bottom:1em;
}
.ee-reg-form-attendee-dv,.spco-attendee-lgnd,.ee-reg-form-qstn-grp-dv{
	padding:0;
	margin:0;
	border:none;
}
.ee-reg-form-qstn-grp-dv br{
	display:none;
}
#ee-single-page-checkout-dv select{
	color: #a9a9a9;
	padding: 8px 10px;
	border: 1px solid #f0f0f0;
	background: #f4f4f4;
	font-size: 12px;
	width:100%;
}
#ee-available-payment-method-inputs, #method-of-payment-hdr{
	display:none;
}
.ee-reg-form-attendee-dv .ee-reg-form-qstn-grp-title{
	margin:10px 0 10px 0;
}
#ee-single-page-checkout-dv label{
	font-size: 1.3em;
	line-height: 1.5em;
	margin-top: 10px;
}
#spco-copy-attendee-dv{
	margin-bottom:20px;
}


.woocommerce ul.products li.product .button{
	margin-top:0;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	max-height:97px;
	width:auto !important;
	border:none !important;
	margin:0 auto !important;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	border:1px solid #ddd !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background:#000;
}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img{
	border:none !important;
}
.single-product #content div.product p.price{
	font-size:4em !important;
	margin-top:20px;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before,.entry-meta{
	display:none;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	padding-left:2em !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	height:45px;
}

.ee-event-img-dv{
	margin-bottom:20px;
}
@media all and (max-width: 1200px) and (min-width: 1000px) {
	.page-id-5 .titlebar-outer-wrapper, .page-id-78 .titlebar-outer-wrapper, .page-id-6 .titlebar-outer-wrapper, .page-id-18 .titlebar-outer-wrapper, .page-id-19 .titlebar-outer-wrapper, .page-id-20 .titlebar-outer-wrapper, .page-id-412 .titlebar-outer-wrapper, .page-id-416 .titlebar-outer-wrapper,  .page-id-8 .titlebar-outer-wrapper,  .page-id-71 .titlebar-outer-wrapper, .page-id-26 .titlebar-outer-wrapper, .page-id-24 .titlebar-outer-wrapper, .page-id-615 .titlebar-outer-wrapper, .page-id-614 .titlebar-outer-wrapper  , .page-id-77 .titlebar-outer-wrapper       {ESPRESSO_THANK_YOU
		height:350px;
	}
	.page-id-613 .titlebar-outer-wrapper {
		height:500px;
	}
}
@media all and (max-width: 1000px) and (min-width: 767px) {
	.page-id-5 .titlebar-outer-wrapper, .page-id-78 .titlebar-outer-wrapper, .page-id-6 .titlebar-outer-wrapper, .page-id-18 .titlebar-outer-wrapper, .page-id-19 .titlebar-outer-wrapper, .page-id-20 .titlebar-outer-wrapper, .page-id-412 .titlebar-outer-wrapper, .page-id-416 .titlebar-outer-wrapper,  .page-id-8 .titlebar-outer-wrapper,  .page-id-71 .titlebar-outer-wrapper, .page-id-26 .titlebar-outer-wrapper, .page-id-24 .titlebar-outer-wrapper, .page-id-615 .titlebar-outer-wrapper, .page-id-614 .titlebar-outer-wrapper  , .page-id-77 .titlebar-outer-wrapper       {
		height:300px;
	}
	.page-id-613 .titlebar-outer-wrapper {
		height:300px;
	}
	.primary-nav.slideMenu >ul >li >a{
		padding:0 5px;
	}
	.header-outer-wrapper .header-wrapper .logo-wrapper img{
		margin-top:20px;
		margin-bottom:20px;
		top:0;
	}
	#primary-nav-id.primary-nav.slideMenu>ul>li>a{
		padding: 8px;
		line-height: 49px;
	}
	.home .header-outer-wrapper .header-wrapper, .home .header-outer-wrapper .header-left{
		height:auto !important;
	}
}

@media all and (max-width: 767px){
	.page-wrapper .btn{
		display:block;
		margin-bottom:10px;
	}
	#primary-nav-mobile-id li ul li.current-menu-item>a{
		color: #fff !important;
		background: #312828;
	}
}

.ui-datepicker thead {
background-color: #f7f7f7;
border-bottom: 1px solid #bbb;
display: table-header-group;
}